Agent-readable docs index: /docs/llms.txt. Full docs in one file: /docs/llms-full.txt. Download /docs/docs.zip to grep all markdown files locally.

Recent deliveries of a webhook

/v1/webhooks/{id}/deliveriesGET
Authorization
bearer *Bearer <token>
API key of the form kaibo_<id>.<secret>. Scopes: read, write, read_write, forget, admin.
Query Parameters
limit?integer
Default: 25Min: 1Max: 100
Response
200 · Success
items *object[]
Show item properties
id *string
Min length: 1Max length: 128
webhookId *string
Min length: 1Max length: 128
eventType *string
status *"pending" | "delivered" | "retrying" | "dead"
attempts *integer
Min: 0Max: 9007199254740991
lastStatus *integer | null
lastError *stringnull
createdAt *string (date-time)
nextAttemptAt *string (date-time) | null
deliveredAt *string (date-time) | null
400 · Invalid request
error *object
Show properties
code *"unauthenticated" | "forbidden" | "not_found" | "invalid_request" | "conflict" | "idempotency_mismatch" | "payload_too_large" | "rate_limited" | "internal"
message *string
requestId *string
details?object
401 · Missing, malformed, revoked or expired key
error *object
Show properties
code *"unauthenticated" | "forbidden" | "not_found" | "invalid_request" | "conflict" | "idempotency_mismatch" | "payload_too_large" | "rate_limited" | "internal"
message *string
requestId *string
details?object
403 · The key lacks the required scope
error *object
Show properties
code *"unauthenticated" | "forbidden" | "not_found" | "invalid_request" | "conflict" | "idempotency_mismatch" | "payload_too_large" | "rate_limited" | "internal"
message *string
requestId *string
details?object
429 · Rate limited. See Retry-After
error *object
Show properties
code *"unauthenticated" | "forbidden" | "not_found" | "invalid_request" | "conflict" | "idempotency_mismatch" | "payload_too_large" | "rate_limited" | "internal"
message *string
requestId *string
details?object
Request example
curl -X GET "/v1/webhooks/<id>/deliveries" \ -H "Authorization: Bearer <token>"